Subject: Probation, parole and home arrest
From: "Toner, Claire" <[email-masked]>
To: <[email-masked]>
Date: Tue, 5 May 2026 10:51:53 +0300

Good morning

I work for the Department of Justice in Northern Ireland.  I am part of a
team that manages the electronic monitoring of parole and pre-trial
subjects.  I am looking into Estonia as the drop in prison numbers is
impressive.  Would you have any data or statistics on the number of people
currently being electronically monitored in Estonia for probation, parole
and pre-trial hearing?

Thank you

Claire Toner | Electronic Monitoring | Department of Justice 

Block 5| Knockview Buildings | Stormont Estate | Belfast | BT4 3SU 

Contact: *  <mailto:[email-masked]>
[email-masked] | * Mob: 07889914199|